@charset "UTF-8";
/* CSS Document */

.wrap {
		width: 918px;
		margin: 0 auto 20px;
		text-align: left;
}

@media only screen and (max-width: 768px) {
		p { font-size: 13px !important; }
		.wrap { width: 100%; }
		.sp { display: block; }
		.pc { display: none; }
}

/* ------------------------------------------------
	calendar
   ------------------------------------------------ */

.calendar_symbol {
		padding: 0 10px;
		display: block;
}
.calendar_symbol p {
		font-size: 12px;
		float: right;
}
.calendar_tab {
		width: 840px;
		margin: 20px 39px 0;
		overflow: hidden;
}
.calendar_tab li {
		width: 156px;
		text-align: center;
		font-size: 26px;
		color: #333;
		line-height: 20px;
		background: #ccc;
		padding: 4px 0 8px;
		float: left;
		margin-left: 15px;
		cursor: pointer;
}
.calendar_tab li span {
		text-align: center;
		font-size: 14px;
		display: block;
}
.calendar_tab li:first-child { margin-left: 0; }
.calendar_tab li.select {
		background: #252525;
		color: #FFF;
}
.calendar_content {
		width: 918px;
		margin: 0 auto;
		border-top: 5px solid #252525;
}
.hide { display: none; }
.calendar_wrap {
		width: 918px;
		margin: 0 auto;
		position: relative;
}
.calendar {
		border-collapse: collapse;
		width: 918px;
		margin: 0 auto;
		position: relative;
}
.calendar tbody {
		border-right: 1px #999 solid;
		vertical-align: top;
}
.calendar th {
		border-bottom: 1px solid #999;
		padding: 7px 10px 4px;
		text-align: center;
		font-size: 20px;
		font-weight: normal;
}
.calendar td {
		width: 131px;
		height: 146px;
		color: #666;
		font-size: 26px;
		border-left: 1px solid #999;
		border-bottom: 1px solid #999;
}
.calendar th:nth-last-child(2) {
		color: #6699ff;
}
.calendar th:nth-last-child(1) {
		color: #ff6666;
}
.calendar td:nth-last-child(2) {
		color: #6699ff;
}
.calendar td:nth-last-child(1) {
		color: #ff6666;
}
.holiday {
		color: #ff6666 !important;
}
.calendar td div {
		padding: 3px 10px 10px;
		width: 110px;
}
.calendar td a {
		font-size: 13px;
		display: block;
		width: 96px;
		height: 20px;
		padding-top: 50px;
		color: #333;
		text-align: center;
		margin: 0 auto;
		text-decoration: none;
}
.calendar td a.hyphen {
		background: url(http://image.pia.jp/uploads5/files/9515/3147/0144/calendar_hyphen.png) no-repeat;
		background-color: #eee;
}
.calendar td a.circle {
		background: url(http://image.pia.jp/uploads5/files/2915/2836/5041/calendar_circle.png) no-repeat;
		background-color: #eee;
}
.calendar td a.triangle {
		background: url(http://image.pia.jp/uploads5/files/3815/2836/4950/calendar_triangle.png) no-repeat;
		background-color: #eee;
}
.calendar td a.cross {
		background: url(http://image.pia.jp/uploads5/files/9615/2836/4994/calendar_cross.png) no-repeat;
		background-color: #eee;
}
.calendar td a:hover {
		background-color: #252525;
		color: #fff;
}
.calendar td p {
		font-size: 13px;
		padding-top: 20px;
		color: #333;
		text-align: center;
}
.calendar td.close { background-color: #ddd; }
.calendar td.blank { background-color: #ddd; }

.event { 
		position: absolute;
		font-size: 11px;
}
.et_1w { top: 47px; }
.et_2w { top: 194px; }
.et_3w { top: 341px; }
.et_4w { top: 488px; }
.et_5w { top: 635px; }
.et_6w { top: 782px; }
.et_1d { left: 80px; }
.et_2d { left: 211px; }
.et_3d { left: 342px; }
.et_4d { left: 473px; }
.et_5d { left: 604px; }
.et_6d { left: 735px; }
.et_7d { left: 866px; }

.tx_1w { top: 165px; }
.tx_2w { top: 312px; }
.tx_3w { top: 459px; }
.tx_4w { top: 606px; }
.tx_5w { top: 753px; }
.tx_6w { top: 900px; }
.tx_1d { left: 10px; }
.tx_2d { left: 141px; }
.tx_3d { left: 272px; }
.tx_4d { left: 403px; }
.tx_5d { left: 534px; }
.tx_6d { left: 665px; }
.tx_7d { left: 796px; }


@media screen and (max-width: 768px) {

.calendar_symbol { padding: 5px 0; }
.calendar_symbol img { width: 30px; }
.calendar_symbol p { font-size: 11px !important; }

		.calendar_content { width: auto; }
		.calendar_tab {
				width: auto;
				margin: 5px 9px 0;
		}
		.calendar_tab li {
				width: 17%;
				max-width: 54px;
				font-size: 26px;
				margin-left: 8px;
		}
		.calendar_tab li span {
				font-size: 12px;
		}
		.calendar_wrap {
				width: 100%;
				overflow: hidden;
		}
		.calendar { width: 100%; }
		.calendar thead { display: none; }
		.calendar tbody {
				border-top: 1px solid #999;
				display: block;
		}
		.calendar tr { display: block; }
		.calendar td {
				width: auto;
				display: block;
				height: 49px;
				padding: 5px 28px 9px 2px;
				font-size: 26px;
				font-weight: normal;
				text-align: left;
		}
		.calendar td::before {
				content: attr(data-label);
				float: left;
				font-weight: normal;
				font-size: 16px;
				padding-top: 28px;
				padding-left: 11px;
				color: #666;
		}
		.calendar td.holiday::before {
				color: #ff6666 !important;
		}
		.calendar td div {
				padding: 0;
				text-align: center;
				width: 38px;
				position: absolute;
		}
		.calendar td a.hyphen {
				background-color: #fff;
				background-position: -32px -3px;
		}
		.calendar td a.circle {
				background-color: #fff;
				background-position: -32px -3px;
		}
		.calendar td a.triangle {
				background-color: #fff;
				background-position: -32px -3px;
		}
		.calendar td a.cross {
				background-color: #fff;
				background-position: -32px -3px;
		}
		.calendar td a:hover {
				background-color: #fff;
				color: #666;
		}
		.calendar td:nth-child(6)::before {
				content: attr(data-label);
				color: #6699ff;
		}
		.calendar td:nth-child(7)::before {
				content: attr(data-label);
				color: #ff6666;
		}
		.calendar td a {
				width: 80%;
				height: 28px;
				font-size: 13px;
				padding-top: 5px;
				padding-bottom: 14px;
				margin-left: 40px;
		}
		.calendar td span {
				display: block;
				margin: 0 0 0 45px;
				padding: 7px;
				color: #fff;
				background-color: #252525;
				/*width: 90%;*/
		}
		.calendar td p {
				padding-top: 13px;
				width: 60%;
				margin: 0 0 0 85px !important;
		}
		.calendar td.none { display: none; }
		.event img {
				width: 27px;
				height: auto;
		}
		.calendar td.blank { display: none; }
		.et_1w, .et_2w, .et_3w, .et_4w, .et_5w, .et_6w {
				left: auto;
				right: 2%;
		}
		.tx_1w, .tx_2w, .tx_3w, .tx_4w, .tx_5w, .tx_6w {
				left: 86px;
				right: auto;
		}
		.et_sp0 { display: none; }
		.et_sp1 { top: 0; }
		.et_sp2 { top: 64px; }
		.et_sp3 { top: 128px; }
		.et_sp4 { top: 192px; }
		.et_sp5 { top: 256px; }
		.et_sp6 { top: 320px; }
		.et_sp7 { top: 384px; }
		.et_sp8 { top: 448px; }
		.et_sp9 { top: 512px; }
		.et_sp10 { top: 576px; }
		.et_sp11 { top: 640px; }
		.et_sp12 { top: 704px; }
		.et_sp13 { top: 768px; }
		.et_sp14 { top: 832px; }
		.et_sp15 { top: 896px; }
		.et_sp16 { top: 960px; }
		.et_sp17 { top: 1024px; }
		.et_sp18 { top: 1088px; }
		.et_sp19 { top: 1152px; }
		.et_sp20 { top: 1216px; }
		.et_sp21 { top: 1280px; }
		.et_sp22 { top: 1344px; }
		.et_sp23 { top: 1408px; }
		.et_sp24 { top: 1472px; }
		.et_sp25 { top: 1536px; }
		.et_sp26 { top: 1600px; }
		.et_sp27 { top: 1664px; }
		.et_sp28 { top: 1728px; }
		.et_sp29 { top: 1792px; }
		.et_sp30 { top: 1856px; }
		.et_sp31 { top: 1920px; }

		.tx_sp0 { display: none; }
		.tx_sp1 { top: 46px; }
		.tx_sp2 { top: 110px; }
		.tx_sp3 { top: 176px; }
		.tx_sp4 { top: 238px; }
		.tx_sp5 { top: 302px; }
		.tx_sp6 { top: 366px; }
		.tx_sp7 { top: 430px; }
		.tx_sp8 { top: 494px; }
		.tx_sp9 { top: 558px; }
		.tx_sp10 { top: 622px; }
		.tx_sp11 { top: 686px; }
		.tx_sp12 { top: 750px; }
		.tx_sp13 { top: 814px; }
		.tx_sp14 { top: 878px; }
		.tx_sp15 { top: 942px; }
		.tx_sp16 { top: 1006px; }
		.tx_sp17 { top: 1070px; }
		.tx_sp18 { top: 1134px; }
		.tx_sp19 { top: 1198px; }
		.tx_sp20 { top: 1262px; }
		.tx_sp21 { top: 1326px; }
		.tx_sp22 { top: 1390px; }
		.tx_sp23 { top: 1454px; }
		.tx_sp24 { top: 1518px; }
		.tx_sp25 { top: 1582px; }
		.tx_sp26 { top: 1646px; }
		.tx_sp27 { top: 1710px; }
		.tx_sp28 { top: 1774px; }
		.tx_sp29 { top: 1838px; }
		.tx_sp30 { top: 1902px; }
		.tx_sp31 { top: 1966px; }
}